from orchestrator.services.processes import start_process

from gso.schedules.scheduling import scheduler
from gso.worker import celery


@celery.task
@scheduler(name="Clean up tasks", hour="*/6")
def vacuum_tasks() -> None:
    start_process("task_clean_up_tasks")
